body {
	font-family: "Consolas", "Arial", sans-serif;
	font-size: 14px;
	background: #8dd0fb url("/misc/fish.gif");
	text-align: center;
	background-size: cover;
	background-attachment: fixed;
  background-position:center;
	background-size: cover;

}

li {
  text-align: left;
  margin-left: 20px
  }

h1 {
  text-align: center;
  font-size: 20px;
  letter-spacing:4px;
  }

.box {
  margin: 0 auto;
	background-color: #fff;
	border: 2px solid #000;
	margin-top: 10%;
	width: 460px;
	height: 305px;
	overflow: auto;
	padding: 20px;
	padding-bottom: 30px;	
}

.box-noscroll {
  margin: 0 auto;
	background-color: #fff;
	border: 2px solid #000;
	margin-top: 3%;
	margin-bottom:3%;
	width: 460px;
	min-height:50px;
	padding: 20px;
	padding-bottom: 30px;	
}


@media (max-width: 500px) {
  .box, .box-noscroll {
    width: 90%;
    }
  }
  
@media (orientation: portrait) {
  .box, .box-noscroll {
    width: 85%;
    }
  }